Subject: Re: [Tm-rid] tmrid proxy lookup

From: "Card, Stu" <[email-masked]>
Date: Thu, 30 Jan 2020 15:39:02 -0500

Yes, for RDAP/DNS see RFC 7484 (and RFC 8499 for DNS terminology).

On Thu, Jan 30, 2020 at 11:53 AM Robert Moskowitz <[email-masked]>
wrote:

> Perhaps a SRV RR would be the thing.
>
> On 1/30/20 11:49 AM, Card, Stu wrote:
> > ... arbitrary observers need
> > to be able to identify (look up in DNS?) a proxy for an observed UA,
> > to start the process of looking up operator PII (RDAP?) or
> > communicating w/pilot (SIP?) if authorized to do so (XACML?)...
> > I want to play... on the "See something, say something" mantra, e.g.
> > "See something, learn something, so you can [ask somebody to]
> > do something."
>
>